Strip initial and trailing <br>s out of section headings
Closed, ResolvedPublic8 Story Points

Description

https://en.wikipedia.org/w/index.php?diff=612724427&oldid=612719708 added an invalid section heading:

<br>

Buses =====

VisualEditor should always strip <br> out of section headings.


Version: unspecified
Severity: normal

Details

Security
None
Reference
bz66846
bzimport set Reference to bz66846.
Jdforrester-WMF changed the task status from "Open" to "Stalled".Feb 2 2015, 7:24 PM
Jdforrester-WMF changed the title from "VisualEditor: Strip <br> out of section headings" to "Strip initial and trailing <br>s out of section headings".Apr 8 2015, 6:51 AM
Jdforrester-WMF changed the task status from "Stalled" to "Open".
Jdforrester-WMF triaged this task as "Normal" priority.
Jdforrester-WMF edited a custom field.
Elitre added a subscriber: Elitre.Jun 3 2015, 1:56 PM

I can't reproduce…

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2015, 6:16 PM
Jdforrester-WMF closed this task as "Resolved".Jul 24 2015, 12:40 AM
Jdforrester-WMF claimed this task.

Should now be fixed thanks to the Parsoid munging magic.

Add Comment